from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class FormButtonType(IntEnum):
    PUSH = auto()
    SUBMIT = auto()
    RESET = auto()
    URL = auto()
